List burn fee calculations
Returns burn fee calculations, including daily records and surcharges. Returns up to 50 calculations in descending chronological order, or pageSize results if specified.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Burn fee calculations below this value are filtered.
"3.14"
Fee calculation type
gross, net, surcharge "net"
The wallet ID of an external entity to scope results to. If omitted, returns only the calculations for the main account. Get wallet IDs from the Core API for Institutions.
Filters results to a single currency. If omitted, returns all supported currencies.
USD, EUR Queries items created since the specified date-time (inclusive).
"2020-04-10T02:13:30.000Z"
Queries items created before the specified date-time (inclusive).
"2020-04-10T02:13:30.000Z"
A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
x >= 15
Response
Successfully retrieved a list of burn fee calculations.